@font-face {
  font-family: 'mypadsfont';
  src: url('../font/mypadsfont.eot?75165262');
  src: url('../font/mypadsfont.eot?75165262#iefix') format('embedded-opentype'),
       url('../font/mypadsfont.woff?75165262') format('woff'),
       url('../font/mypadsfont.ttf?75165262') format('truetype'),
       url('../font/mypadsfont.svg?75165262#mypadsfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'mypadsfont';
    src: url('../font/mypadsfont.svg?75165262#mypadsfont') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "mypadsfont";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-bookmarks:before { content: '\e800'; } /* '' */
.icon-doc-text:before { content: '\e801'; } /* '' */
.icon-user:before { content: '\e802'; } /* '' */
.icon-tools:before { content: '\e803'; } /* '' */
.icon-login:before { content: '\e804'; } /* '' */
.icon-logout:before { content: '\e805'; } /* '' */
.icon-thumbs-up:before { content: '\e806'; } /* '' */
.icon-info-circled:before { content: '\e807'; } /* '' */
.icon-alert:before { content: '\e808'; } /* '' */
.icon-attention:before { content: '\e809'; } /* '' */
.icon-cancel-circled:before { content: '\e80a'; } /* '' */
.icon-cancel:before { content: '\e80b'; } /* '' */
.icon-check:before { content: '\e80c'; } /* '' */
.icon-pencil:before { content: '\e80d'; } /* '' */
.icon-trash:before { content: '\e80e'; } /* '' */
.icon-book-open:before { content: '\e80f'; } /* '' */
.icon-plus-squared:before { content: '\e810'; } /* '' */
.icon-star:before { content: '\e811'; } /* '' */
.icon-star-empty:before { content: '\e812'; } /* '' */
.icon-share:before { content: '\e813'; } /* '' */
.icon-link:before { content: '\e814'; } /* '' */
.icon-help-circled:before { content: '\e815'; } /* '' */
.icon-popup:before { content: '\e816'; } /* '' */